[CONTROLLER]
keep_alive_time=20
keep_alive_repeat=3
login_repeat=3
default_repeat=3
time_out=3
union_id=1111
client_id=3102696
[DOWNLOAD]
max_task_num=5
max_connection=30
max_part_thread=1
max_dl_speed=0
[ULOAD]
max_upload_num=5
peer_idl_time=15
max_up_speed=10
